
singleton Material(king_fullsize)
{
   mapTo = "fullsize";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/king/fullsize_d.dds";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(king_body_001)
{
   mapTo = "body_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/king/kuzovKN.png";
   pixelSpecular[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(king_lights_001)
{
   mapTo = "lights_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/king/lightsKN.png";
   translucent = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(king_interior_001)
{
   mapTo = "interior_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/king/interior.png";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(king_fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(king_common_001)
{
   mapTo = "common_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/king/common.png";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(king_grille_001)
{
   mapTo = "grille_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/king/grillsKN.png";
   translucent = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(king_rim)
{
   mapTo = "rim";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseMap[0] = "vehicles/king/whellsKN.png";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(king_windows)
{
   mapTo = "windows";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseMap[0] = "vehicles/king/glassKN.png";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucent = "1";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
};

singleton Material(malice_interior_shared)
{
   mapTo = "interior_shared";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_rim_001)
{
   mapTo = "rim_001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_commonMELL)
{
   mapTo = "commonMELL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/common (2).png";
   materialTag0 = "beamng";
   materialTag1 = "object";
};

singleton Material(malice_rimMELL)
{
   mapTo = "rimMELL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/rim.png";
   specularPower[1] = "14";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng";
   materialTag1 = "object";
};

singleton Material(malice_tireMELL)
{
   mapTo = "tireMELL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/tire.png";
   materialTag0 = "beamng";
   materialTag1 = "object";
};

singleton Material(malice_bodyMELL)
{
   mapTo = "bodyMELL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[2] = "1 1 1 0.896";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/kuzov2.jpg";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "24";
   pixelSpecular[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   alphaRef = "0";
   cubemap = "BlackSkyCubemap";
   materialTag0 = "beamng";
   materialTag1 = "object";
};

singleton Material(malice_fullsizeMELL)
{
   mapTo = "fullsizeMELL";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_shockMELL)
{
   mapTo = "shockMELL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/shock.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   normalMap[2] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   specularMap[2] = "vehicles/malice/lega_s.dds";
   translucent = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(malice_fullsize_interiorMELL)
{
   mapTo = "fullsize_interiorMELL";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_interior_sharedMELL)
{
   mapTo = "interior_sharedMELL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/interior.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   specularMap[2] = "vehicles/malice/lega_s.dds";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
};

singleton Material(malice_interiorMELL)
{
   mapTo = "interiorMELL";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "decal";
   materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/malice/interior.png";
};

singleton Material(malice_matte_colors)
{
   mapTo = "matte_colors";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_textured_reflect)
{
   mapTo = "textured_reflect";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_tail_light_lod0)
{
   mapTo = "tail_light_lod0";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_rubber_trim)
{
   mapTo = "rubber_trim";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_reverse_light_lo)
{
   mapTo = "reverse_light_lo";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_reflector)
{
   mapTo = "reflector";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_emblem)
{
   mapTo = "emblem";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_detail_glass_red)
{
   mapTo = "detail_glass_red";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_detail_glass_cle)
{
   mapTo = "detail_glass_cle";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_detail_glass_amb)
{
   mapTo = "detail_glass_amb";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_body_2)
{
   mapTo = "body_2";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.996078 0.00784314 0.0313726 1";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_gray.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "1";
   pixelSpecular[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_black_glass)
{
   mapTo = "black_glass";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/lega_d.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_frame)
{
   mapTo = "frame";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_gauge_needle)
{
   mapTo = "gauge_needle";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_gauge_emissive)
{
   mapTo = "gauge_emissive";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_plastic)
{
   mapTo = "plastic";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_carbon_fiber)
{
   mapTo = "carbon_fiber";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_bump_leather2)
{
   mapTo = "bump_leather2";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_bump_stitching)
{
   mapTo = "bump_stitching";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_badge)
{
   mapTo = "badge";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_solid)
{
   mapTo = "solid";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_rubber)
{
   mapTo = "rubber";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_wheel_black)
{
   mapTo = "wheel_black";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_outer_rim)
{
   mapTo = "outer_rim";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_inner_rim)
{
   mapTo = "inner_rim";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_grille2)
{
   mapTo = "grille2";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_plastic2)
{
   mapTo = "plastic2";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_head_light)
{
   mapTo = "head_light";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_defrost_lines)
{
   mapTo = "defrost_lines";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_weatherstrip)
{
   mapTo = "weatherstrip";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_gray.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "1";
   pixelSpecular[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   diffuseColor[2] = "0.176471 0.176471 0.176471 1";
};

singleton Material(malice_mirrorRight)
{
   mapTo = "mirrorRight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_mirrorLeft)
{
   mapTo = "mirrorLeft";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_reflector_cp)
{
   mapTo = "reflector_cp";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_bottom)
{
   mapTo = "bottom";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_headliner)
{
   mapTo = "headliner";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_bump_leather)
{
   mapTo = "bump_leather";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_cloth)
{
   mapTo = "cloth";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_mottled)
{
   mapTo = "mottled";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_mirrorMiddle)
{
   mapTo = "mirrorMiddle";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_metal)
{
   mapTo = "metal";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_commonMELLSUPRA)
{
   mapTo = "commonMELLSUPRA";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_matte_colorsSUPRA)
{
   mapTo = "matte_colorsSUPRA";
   diffuseColor[0] = "0.188235 0.188235 0.188235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_rubber_trimSUPRA)
{
   mapTo = "rubber_trimSUPRA";
   diffuseColor[0] = "0.27451 0.27451 0.27451 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   diffuseColor[2] = "0.137255 0.137255 0.137255 0.867";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_gray.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   pixelSpecular[2] = "1";
};

singleton Material(malice_miscSUPRA)
{
   mapTo = "miscSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_emblemSUPRA)
{
   mapTo = "emblemSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   alphaRef = "0";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_d.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
};

singleton Material(malice_chromeSUPRA)
{
   mapTo = "chromeSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_d.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_frameSUPRA)
{
   mapTo = "frameSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/bumper_frame.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_gauge_emissiveSUPRA)
{
   mapTo = "gauge_emissiveSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/1998 Toyota Supra RZ/interior_lod0.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_plasticSUPRA)
{
   mapTo = "plasticSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/wood.png";
   pixelSpecular[0] = "1";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};


singleton Material(malice_solidSUPRA)
{
   mapTo = "solidSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/1998 Toyota Supra RZ/interior_lod0.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_plastic2SUPRA)
{
   mapTo = "plastic2SUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_blackSUPRA)
{
   mapTo = "blackSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/1998 Toyota Supra RZ/undercarriage.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_tail_light_lod0SUPRA)
{
   mapTo = "tail_light_lod0SUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/1998 Toyota Supra RZ/lights_lod0.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_detail_glass_cleSUPRA)
{
   mapTo = "detail_glass_cleSUPRA";
   diffuseColor[0] = "0.0745098 0.0745098 0.0745098 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   translucent = "1";
   alphaRef = "0";
   diffuseMap[0] = "vehicles/malice/steklo.tga";
};

singleton Material(malice_bodySUPRA)
{
   mapTo = "bodySUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.996078 0.0156863 0.0392157 1";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_gray.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "14";
   pixelSpecular[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_shockMELLSUPRA)
{
   mapTo = "shockMELLSUPRA";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_head_lightSUPRA)
{
   mapTo = "head_lightSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/lights_lod0.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_lights_glassSUPRA)
{
   mapTo = "lights_glassSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/lights_lod0.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_textured_reflectSUPRA)
{
   mapTo = "textured_reflectSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_gray.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_glassSUPRA)
{
   mapTo = "glassSUPRA";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   translucent = "1";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   diffuseMap[0] = "vehicles/malice/Black_Dirt_metal.tga";
};

singleton Material(malice_fullsize_interiorMELLSUPRA)
{
   mapTo = "fullsize_interiorMELLSUPRA";
   diffuseColor[0] = "0.192676 0.192676 0.192676 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_leatherSUPRA)
{
   mapTo = "leatherSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/wood.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_reflector_cpSUPRA)
{
   mapTo = "reflector_cpSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_bottomSUPRA)
{
   mapTo = "bottomSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_reflectorSUPRA)
{
   mapTo = "reflectorSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_reverse_light_loSUPRA)
{
   mapTo = "reverse_light_loSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_detail_glass_redSUPRA)
{
   mapTo = "detail_glass_redSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/lights_lod0.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_detail_glass_ambSUPRA)
{
   mapTo = "detail_glass_ambSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/lights_lod0.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_headlinerSUPRA)
{
   mapTo = "headlinerSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/carbonFiber_a.png";
   pixelSpecular[0] = "1";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_undercarriageSUPRA)
{
   mapTo = "undercarriageSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_bump_leatherSUPRA)
{
   mapTo = "bump_leatherSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/1998 Toyota Supra RZ/wood.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularPower[2] = "14";
   pixelSpecular[2] = "1";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_clothSUPRA)
{
   mapTo = "clothSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/wood.png";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_mottledSUPRA)
{
   mapTo = "mottledSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/malice/1998 Toyota Supra RZ/darkrefl.png";
   pixelSpecular[0] = "1";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_mirrorMiddleSUPRA)
{
   mapTo = "mirrorMiddleSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/lega_gray.dds";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
   cubemap = "BNG";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(malice_metalSUPRA)
{
   mapTo = "metalSUPRA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_badgeSUPRA)
{
   mapTo = "badgeSUPRA";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "object";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   diffuseMap[1] = "vehicles/malice/lega_d.dds";
   diffuseMap[2] = "vehicles/malice/1998 Toyota Supra RZ/interior_lod0.png";
   normalMap[1] = "vehicles/malice/lega_n.dds";
   specularMap[1] = "vehicles/malice/lega_s.dds";
};

singleton Material(malice_Chrome__sub_)
{
   mapTo = "Chrome__sub_";
   diffuseColor[0] = "0.281098 0.281098 0.281098 1";
   specular[0] = "0.22451 0.22451 0.22451 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_RIM__sub_)
{
   mapTo = "RIM__sub_";
   diffuseColor[0] = "0.281098 0.281098 0.281098 1";
   specular[0] = "0.22451 0.22451 0.22451 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(malice_window)
{
   mapTo = "window";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_grille)
{
   mapTo = "grille";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_lightsgrind)
{
   mapTo = "lightsgrind";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[1] = "vehicles/grind/Textures/lights.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/lega_n.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "1 1 1 0.834";
};

singleton Material(grind_interiorgrind)
{
   mapTo = "interiorgrind";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/grind/Textures/interior.dds";
   normalMap[0] = "vehicles/grind/Textures/interior_normal.dds";
   specularMap[0] = "vehicles/grind/Textures/lega_s.dds";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
};

singleton Material(grind_commongrind)
{
   mapTo = "commongrind";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/grind/Textures/common.dds";
   diffuseMap[2] = "vehicles/grind/Textures/common.dds";
   normalMap[1] = "vehicles/grind/Textures/common_normal.dds";
   normalMap[2] = "vehicles/grind/Textures/common_normal.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/grind/Textures/common.dds";
   normalMap[0] = "vehicles/grind/Textures/interior_normal.dds";
};

singleton Material(grind_shock)
{
   mapTo = "shock";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[1] = "vehicles/grind/Textures/shock.dds";
   diffuseMap[2] = "vehicles/grind/Textures/shock.dds";
   normalMap[1] = "vehicles/grind/Textures/shock_normal.dds";
   normalMap[2] = "vehicles/grind/Textures/shock_normal.dds";
   materialTag0 = "Miscellaneous";
   translucent = "1";
};

singleton Material(grind_rimgrind)
{
   mapTo = "rimgrind";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/grind/Textures/rim.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/rim_normal.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "1 1 1 0.805";
};

singleton Material(grind_tiregrind)
{
   mapTo = "tiregrind";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/grind/Textures/tire.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/tire_normal.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(grind_bodygrind)
{
   mapTo = "bodygrind";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.834";
   diffuseMap[1] = "vehicles/grind/Livery 1/skin1.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/lega_n.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(grind_fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "13.5 13.5 13.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_taillight)
{
   mapTo = "fullsize_taillight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.116078 0.116078 0.116078 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_headlight)
{
   mapTo = "fullsize_headlight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_wheel_03a_001)
{
   mapTo = "wheel_03a_001";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_tire_001)
{
   mapTo = "tire_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(grind_windowsgrind)
{
   mapTo = "windowsgrind";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseMap[0] = "vehicles/grind/Textures/windows.dds";
   diffuseMap[1] = "vehicles/grind/Textures/windows.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/lega_n.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "1 1 1 0.108";
   diffuseColor[2] = "1 1 1 0.606";
   parallaxScale[2] = "0.05";
};

singleton Material(grind_grillegrind)
{
   mapTo = "grillegrind";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "1 1 1 0.685";
   diffuseColor[2] = "1 1 1 0.66";
   diffuseMap[0] = "vehicles/grind/Textures/grille.dds";
   diffuseMap[1] = "vehicles/grind/Textures/grille.dds";
   diffuseMap[2] = "vehicles/grind/Textures/grille.dds";
   normalMap[1] = "vehicles/grind/Textures/lega_n.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularPower[2] = "1";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   scrollSpeed[2] = "0.5";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(grind_glass_dmg)
{
   mapTo = "grind_glass_dmg";
   diffuseColor[0] = "0.6 0.6 0.6 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseMap[0] = "vehicles/grind/Textures/windows_damaged.dds";
   diffuseMap[1] = "vehicles/grind/Textures/windows_damaged.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/lega_n.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.041";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.004";
   parallaxScale[2] = "0.05";
};
 

singleton Material(grind_lights_dmg)
{
   mapTo = "grind_lights_dmg";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.834";
   diffuseMap[1] = "vehicles/grind/Textures/lights_damaged.dds";
   diffuseMap[2] = "vehicles/grind/Textures/lega_d.dds";
   normalMap[1] = "vehicles/grind/Textures/lega_n.dds";
   normalMap[2] = "vehicles/grind/Textures/lega_n.dds";
   specularMap[1] = "vehicles/grind/Textures/lega_s.dds";
   specularMap[2] = "vehicles/grind/Textures/lega_s.dds";
   materialTag0 = "Miscellaneous";
};
